Subject: US/Canadian Currency Swaps Online
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 11 May 2001 06:50:00 -0700 (PDT)

As of this week EnronOnline has just started offering US/Canadian Dollar 
Swaps Online.  As part of my review in determining whether a counterparty can 
transact these products online I look at the Financial Trading Agreement 
Database to see if there are any restrictions indicated, check the master 
swap agreement, and I am also looking at any Board Resolutions we might have 
received when we got the master agreement executed. 

What I am finding is that in the old days when we asked for resolutions 
evidencing the authority to enter into the master agreement/derivative 
transactions frequently the resolutions do not allow the counterparies to 
enter into currency transactions.  Since transacting these currency 
transactions with our energy customers is a new area of business for us I 
just wanted us all to be mindful to check these old resolutions and not to 
rely solely on the "Restrictions" contained in Lotus Notes.